View Issue Details

IDProjectCategoryView StatusLast Update
0016306ScribusScripterpublic2020-11-07 14:52
Reporterale Assigned Tojghali  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.5.6.svn 
Summary0016306: Add constants for the item types (text, image, ...)
Descriptionadd constants for the item types (text, image, ...)
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-11-03 15:03 ale New Issue
2020-11-04 20:58 jghali Summary add constants for the item types (text, image, ...) => Add constants for the item types (text, image, ...)
2020-11-04 20:59 jghali Assigned To => jghali
2020-11-04 20:59 jghali Status new => resolved
2020-11-04 20:59 jghali Resolution open => fixed
2020-11-04 20:59 jghali Fixed in Version => 1.5.6.svn
2020-11-07 14:52 cbradney Status resolved => closed